Changes between Version 5 and Version 6 of Security0607


Ignore:
Timestamp:
03/08/06 14:53:19 (13 years ago)
Author:
lawrence
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Security0607

    v5 v6  
    1010 1. Need to package things better for simpler installation 
    1111   1. Note that the securityClient package which should be used by application developers has to have the minimal set of dependencies we can possibly get away with! [http://www-unix.globus.org/mail_archive/discuss/2006/05/msg00139.html This thread] is enough to put anyone off using the GT4 toolkit (and by extension, pyGlobus). 
     12 1. RefactoringSecurity 
    1213 
    1314